Install Chinese plugins for relforge
Closed, ResolvedPublic

Gehel created this task.Mar 16 2017, 6:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2017, 6:11 PM

Mentioned in SAL (#wikimedia-operations) [2017-03-16T19:01:59Z] <gehel> restart relforge to activate new plugins - T160674

Gehel reassigned this task from Gehel to TJones.

Plugin deployed, cluster restarted, cluster is green and plugins are loaded.

@TJones can you have a look and confirm this is working correctly? Thanks!

They are installed. Thanks!

TJones closed this task as Resolved.Apr 25 2017, 7:45 PM